.mobile-nav-links {
	display: none;
}

.mobile-nav-links a {
	font-size: 14px;
	letter-spacing: 0;
	line-height: 18px;
	color: #7d869c;
	text-decoration: none;
}


@media (max-width:768px) {

	.container .section-heading {
		padding-top: 50px;
	}

	.header-section .container {
		display: block;
	}

	.header-section .top-part .routing {
		width: 100%;
		text-align: center;
	}

	.header-section .top-part .routing ul li:first-child {
		padding: 0;
	}

	.mobile-nav-links {
		display: block;
		padding: 0;
		text-align: center;
	}
}

/* Updated Menu Left Side - Desktop */
@media (max-width: 767px) {
	.header-section .top-part {
		display: none;
	}
}

@media (min-width: 991px) {
	.left-part .inner-left {
		width: 100% !important;
	}

	.left-part .inner-left .wrap {
		display: flex;
	}

	.left-part .inner-left .wrap .box {
		width: unset;
		flex: 1;
	}

	.header-section .bottom-part .navigation .mainmenu>span>.hs-menu-wrapper>ul>li>a {
		font-weight: 600;
	}

	.header-section .bottom-part .navigation .mainmenu>span>.hs-menu-wrapper>ul>li>a::before {
		display: none;
	}
}

@media (max-width: 480px) {
   .header-section .bottom-part .logo-part {
    width: calc(40% + 56.5px);
    text-align: right;
  }
  .bottom-part .logo-part .logo img {
   width: 80px;
  }
  a.mobile-trigger {
    top: 18px;
  }
}

/* Toolbar */
.top-nav {
	position: relative;
	z-index: 1000;
}

.top-nav .top-nav-link {
	margin: 0 5px !important;
}

.top-nav ul.toolbar-links {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}

.top-nav ul.toolbar-links li {
	position: relative;
}

.top-nav ul.toolbar-links li > a {
	padding: 5px 10px;
	position: relative;
}

.top-nav ul.toolbar-links li a.support-btn {
	padding-right: 30px;
	border-radius: 6px 6px 0 0;
}

.top-nav ul.toolbar-links li a.support-btn:before {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #003087;
	content: " ";
	height: 0;
	left: auto;
	position: absolute;
	right: 16px;
	top: 14px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	width: 0;
}

.top-nav ul.toolbar-links li a.support-btn:hover {
	text-decoration: none;
}

.top-nav ul.toolbar-links li a.support-btn.active {
	background: #FFF;
}

.top-nav ul.toolbar-links li a.support-btn.active:before {
	transform: rotate(180deg);
}

.top-nav .support-dropdown {
	display: none;
	background: #FFF;
	position: absolute;
	left: 5px;
	top: 24px;
	border-radius: 0 10px 10px 10px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
	width: 160px;
}

.top-nav .support-dropdown ul {
	margin: 0;
	padding: 10px;
	list-style: none;
}

.top-nav .support-dropdown ul li {
	margin-bottom: 8px;
}

.top-nav .support-dropdown ul li a {
	display: block;
	font-weight: 700;
	font-size: 14px;
	text-decoration: none;
}

.top-nav .support-dropdown ul li a:hover {
	text-decoration: underline;
}

@media (max-width: 990px) {
.top-nav ul.toolbar-links li a.support-btn:before {
  right: 18px !important; 
  top: 12px !important;
  }
}
  
/* Updated Promo Box */
.add-box {
	display: none;
}

@media (min-width: 991px) {
	.fake-wrapper {
		width: 100%;
		max-width: 320px;
	}

	.add-box {
		display: flex;
		justify-content: end;
	}

	.promo-card {
		max-width: 320px;
		box-sizing: border-box;
		border-radius: 6px;
		box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
	}

	.promo-image {
		width: 100%;
		height: 170px;
		overflow: hidden;
	}

	.promo-image img {
		object-fit: cover;
		object-position: center;
		width: 100%;
		height: 100%;
	}

	.promo-content {
		padding: 20px 15px;
	}

	.promo-content h3 {
		margin-top: 0;
		font-weight: 700;
		font-size: 14px;
	}

	.promo-content p {
		font-size: 12px;
	}

	.promo-content a {
		color: #003087;
		font-size: 12px;
		font-weight: 700;
		position: relative;
		text-decoration: none;
	}

	.promo-content a:hover {
		text-decoration: underline;
	}

	.promo-content a:before {
		border-bottom: 5px solid transparent;
		border-left: 8px solid;
		border-top: 5px solid transparent;
		bottom: 2px;
		content: " ";
		height: 0;
		left: auto;
		position: absolute;
		right: -16px;
		top: auto;
		transition: all .4s ease-in-out;
		width: 0;
		text-decoration: underline;
	}
}

/* Open an Account */
.open-acct-btn {
	background: #26a96c;
	border-radius: 9999px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	padding: 6px 15px 6px 15px;
	position: relative;
	text-decoration: none;
	border: 2px solid #26a96c;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.2s;
	margin-right: 20px;
}

.open-acct-btn:hover {
	text-decoration: none;
	background-color: #fff;
	border: 2px solid #26a96c;
	color: #26a96c;
	font-weight: 700;
}

.open-acct-btn.account-open {
	background: #FFF;
	color: #26a96c;
	border-radius: 22px 22px 0 0;
	box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.12);
}

.open-acct-menu {
	position: absolute;
	display: none;
	padding: 10px 25px;
	background: #FFF;
	border-radius: 0 0 22px 22px;
	box-shadow: 10px 4px 18px 0 rgba(0, 0, 0, 0.12);
	z-index: 1000;
}

.open-acct-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.open-acct-menu ul li {
	margin-bottom: 10px;
}

.open-acct-menu ul li a {
	text-decoration: none;
	color: #003087;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: 0.07px;
}

.open-acct-menu ul li a:hover {
	text-decoration: underline;
	color: #26A96C;
}

button.mobile-login-btn {
	display: none;
}

@media (max-width:1199px) {
  .open-acct-btn {
    padding: 5px 10px;
    font-size: 11px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
	button.mobile-login-btn {
		background: #003087;
		border-radius: 9999px;
		color: #fff;
		font-size: 14px;
		font-weight: 700;
		line-height: 21px;
		padding: 8px 20px 9px 40px;
		position: relative;
		text-decoration: none;
		border: 2px solid #003087;
		text-transform: uppercase;
		cursor: pointer;
		transition: all 0.2s;
		margin: 0;
		display: inline-block;
		position: absolute;
		top: 25%;
		right: 20px;
	}

	button.mobile-login-btn:before {
	background-image: url(https://21560746.fs1.hubspotusercontent-na1.net/hubfs/21560746/MCU/login.svg);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	height: 11px;
	left: 18px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 11px;
	}
}

@media (max-width:767px) {
	button.mobile-login-btn {
		background: #003087;
		border-radius: 9999px;
		color: #fff;
		font-size: 14px;
		font-weight: 700;
		line-height: 21px;
		padding: 7px 16px 7px 36px;
		position: relative;
		text-decoration: none;
		border: 2px solid #003087;
		text-transform: uppercase;
		cursor: pointer;
		transition: all 0.2s;
		margin: 0;
		display: inline-block;
		position: absolute;
		top: 21%;
		right: 20px;
	}
}

@media (max-width: 480px) {
	button.mobile-login-btn {
		background: #003087;
		border-radius: 9999px;
		color: #fff;
		font-size: 12px;
		font-weight: 700;
		line-height: 21px;
		padding: 6px 12px 5px 29px;
		position: relative;
		text-decoration: none;
		border: 2px solid #003087;
		text-transform: uppercase;
		cursor: pointer;
		transition: all 0.2s;
		margin: 0;
		display: inline-block;
		position: absolute;
		top: 21%;
		right: 20px;
	}
	button.mobile-login-btn:before {
	background-image: url(https://21560746.fs1.hubspotusercontent-na1.net/hubfs/21560746/MCU/login.svg);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	height: 11px;
	left: 15px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 11px;
	}
}
}